Author: Andreas Tille <tille@debian.org>
Last-Update: Mon, 21 Dec 2015 16:49:55 +0100
Description: doc/ dir was removed since it basically contained PDFs without
 source

--- a/Makefile.am
+++ b/Makefile.am
@@ -2,7 +2,7 @@ if HAVE_CONDOR
   MAYBE_MW = MW
 endif
 
-ALWAYS_BUILT = src/util src/math src/seq src/manager src/fsa src/annealing src/main perl examples doc html tests
+ALWAYS_BUILT = src/util src/math src/seq src/manager src/fsa src/annealing src/main perl examples html tests
 SUBDIRS = $(MAYBE_MW) $(ALWAYS_BUILT)
 DIST_SUBDIRS = $(ALWAYS_BUILT)
 
--- a/configure.ac
+++ b/configure.ac
@@ -271,8 +271,6 @@ AC_CONFIG_FILES([Makefile
                  src/seq/Makefile
                  perl/Makefile
                  examples/Makefile
-		 doc/Makefile
-		 doc/version.tex
 		 html/Makefile
 		 tests/Makefile])
 
